## httpcomponents-asyncclient 4.1

=== debian/changelog ===
httpcomponents-asyncclient (4.1-1) unstable; urgency=medium

  * Initial release (Closes: #802585)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Oct 2015 20:49:51 +0200
