=== debian/control ===
Source: httpcomponents-asyncclient
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libbuild-helper-maven-plugin-java,
               libcommons-io-java,
               libcommons-logging-java,
               libhttpclient-java,
               libhttpcore-java,
               libmockito-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-asyncclient.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-asyncclient.git
Homepage: http://hc.apache.org/httpcomponents-asyncclient-dev

Package: libhttpasyncclient-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: HTTP/1.1 compliant asynchronous HTTP agent implementation
 HttpAsyncClient is a HTTP/1.1 compliant HTTP agent implementation. It is
 designed to build HTTP-aware client applications based on asynchronous,
 event driven I/O model.
