## httpcomponents-asyncclient 4.1.2

=== debian/changelog ===
httpcomponents-asyncclient (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed httpcore-ThreadSafe.patch (fixed upstream)
  * Build with the DH sequencer instead of CDBS
  * Fixed the watch file
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 13 Nov 2016 23:34:17 +0100

httpcomponents-asyncclient (4.1-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Add httpcore-ThreadSafe.patch and fix FTBFS due to missing class.
    Thanks to Daniel Schepler for the report. (Closes: #828822)

 -- Markus Koschany <apo@debian.org>  Thu, 14 Jul 2016 19:11:34 +0200
