## httpcomponents-asyncclient 4.1.3

=== debian/changelog ===
httpcomponents-asyncclient (4.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 16:18:40 +0200
