=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libbuild-helper-maven-plugin-java,
@@ -13,9 +12,9 @@
                libhttpclient-java,
                libhttpcore-java,
                libmockito-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-asyncclient.git
+               maven-debian-helper (>= 2.0)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-asyncclient.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-asyncclient.git
 Homepage: http://hc.apache.org/httpcomponents-asyncclient-dev
