## httpcomponents-asyncclient 4.1.4

=== debian/changelog ===
httpcomponents-asyncclient (4.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Oct 2018 15:23:55 +0200
