=== debian/control ===
Source: httpcomponents-asyncclient
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libcommons-io-java,
 libcommons-logging-java,
 libhttpclient-java,
 libhttpcore-java,
 libmockito-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-asyncclient.git
Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-asyncclient
Homepage: http://hc.apache.org/httpcomponents-asyncclient-dev

Package: libhttpasyncclient-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: HTTP/1.1 compliant asynchronous HTTP agent implementation
 HttpAsyncClient is a HTTP/1.1 compliant HTTP agent implementation. It is
 designed to build HTTP-aware client applications based on asynchronous,
 event driven I/O model.
