=== debian/watch ===
version=3
https://svn.apache.org/repos/asf/httpcomponents/httpasyncclient/tags/ (\d[\d\.]+)/ debian debian/orig-tar.sh
