## httpcomponents-asyncclient 4.1.5

=== debian/changelog ===
httpcomponents-asyncclient (4.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.5
  * d/docs: ship upstream NOTICE, README and changelog
  * d/control:
    + flag test build-deps with nocheck
    + Homepage URL
    + bump debhelper-compat to 13
    + bump Standards-Version, no changes needed
  * d/watch: switch to version=4 and mode=svn

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 20 Oct 2022 23:20:03 -0400
