=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
- junit4,
+ junit4 <!nocheck>,
  libbuild-helper-maven-plugin-java,
  libcommons-io-java,
  libcommons-logging-java,
  libhttpclient-java,
  libhttpcore-java,
- libmockito-java,
+ libmockito-java <!nocheck>,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-asyncclient.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-asyncclient
-Homepage: http://hc.apache.org/httpcomponents-asyncclient-dev
+Homepage: http://hc.apache.org/httpcomponents-asyncclient
 
 Package: libhttpasyncclient-java
 Architecture: all
