=== debian/watch ===
version=4
opts="mode=svn,repack,compression=xz" \
https://svn.apache.org/repos/asf/httpcomponents/httpasyncclient/tags/ (\d[\d\.]+)/
